hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

eduriz
Beiträge: 22
17. Jul 2003, 16:27
Beitrag #1 von 7
Bewertung:
(1103 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fehler beim Update von Xpress Passport 5.0 auf 5.01


Beim Update von Xpress Passport 5.0 auf 5.01
erhalt ich immer folgende Fehlermeldung:

An errog prevented the update form compliting.
Fehler beim Aktualisieren von : QuarkXpress Passport™

11002:2,-43
Die Datei konnte nicht gefunden werden.

So hab auch schon probiert Xpress 5.0 neu zu installieren und dann gleich ohne es einmal zu öffnen das Update drüber laufen zu lassen aber Negativ geht nicht.

Bitte um Hilfe Top
 
X
daved1065
Beiträge: 342
17. Jul 2003, 17:05
Beitrag #2 von 7
Beitrag ID: #44142
Bewertung:
(1102 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fehler beim Update von Xpress Passport 5.0 auf 5.01


Darf ich fragen auf was für einer Plattform du arbeitest?

Bei Mac: Du sollst QuarkXPress Passport 5.0 in deinem Applications-Ordner installieren. Ganz wichtig: Den Namen des installierten Ordners nicht verändern! Dies kann zu den von dir beschriebenen Problemen führen.

Bei PC: Da hab ich keine Ahnung ;-)
als Antwort auf: [#44136] Top
 
Conny
Beiträge: 2914
17. Jul 2003, 19:03
Beitrag #3 von 7
Beitrag ID: #44165
Bewertung:
(1102 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fehler beim Update von Xpress Passport 5.0 auf 5.01


Hi Ihr Beiden,

korrekter Ansatz, geht jedoch noch etwas weiter. Quark 5.01 lässt sich nur dann installieren wenn Version 5 nicht verändert wurde - Name wie Inhalte.
Eine andere Möglichkeit ist, dass Du Dir das falsche Update heruntergeladen hast - XPress vs. XPress Passport. Weiterhin kann es ebenso sein, dass Deine Version keine Updatemöglichkeit hat - Versionen die zur Promo rausgehen haben diese Möglichkeiten meist nicht.
Ich hoffe ich konnte ein wenig weiterhelfen.

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
als Antwort auf: [#44136] Top
 
Anonym
Beiträge: 22827
18. Jul 2003, 07:43
Beitrag #4 von 7
Beitrag ID: #44202
Bewertung:
(1102 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fehler beim Update von Xpress Passport 5.0 auf 5.01


Hi,
also ich arbeite auf eine G4 500 Mhrz mit Mac OS 9.2.2

Das ist eigentlich auch so dass Xpress sich im Applications-Ordner
befindet.

Ich probier heut morgen mal alles zu Löschen und neu zu installieren
vieleicht klappt´s ja dann.

danke für die Infos
als Antwort auf: [#44136] Top
 
eduriz
Beiträge: 22
18. Jul 2003, 07:47
Beitrag #5 von 7
Beitrag ID: #44203
Bewertung:
(1102 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fehler beim Update von Xpress Passport 5.0 auf 5.01


Hi Conny,
ok das mit den veränderten Namen oder XpressOrdner Inhalten muss ich überprüfen.
Ich werd wohl heute morgen mal den ganzen Ordner Löschen und eine Neuinstallation machen. Auch wenn ich das schon mal versucht habe ohne erfolg.

Ich melde mich später nochmal .

Gruss und danke
als Antwort auf: [#44136] Top
 
eduriz
Beiträge: 22
18. Jul 2003, 09:32
Beitrag #6 von 7
Beitrag ID: #44219
Bewertung:
(1102 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fehler beim Update von Xpress Passport 5.0 auf 5.01


Hi an alle,
also problem erledigt. Nach dem Löschen vom Xpress Passport Verzeichnis und einer Neuinstallation und sofortigem Update hat es geklappt.

Danke für eure Hilfe
Eddy
als Antwort auf: [#44136] Top
 
Conny
Beiträge: 2914
18. Jul 2003, 09:36
Beitrag #7 von 7
Beitrag ID: #44222
Bewertung:
(1102 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fehler beim Update von Xpress Passport 5.0 auf 5.01


Hi Eddy,

coole Sache dass... freut mich für Dich, dass das nun geklappt hat.

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
als Antwort auf: [#44136] Top
 
X